{
  "_innerHTML": "<svg style=\"width:16px;height:16px;display:inline-block;stroke:rgb(255, 255, 255);stroke-width:4px;color:rgb(255, 255, 255);font-size:16px;font-family:&quot;system-ui&quot;, -apple-system, &quot;system-ui&quot;, &quot;segoe ui&quot;, Roboto, Helvetica, Arial, &quot;sans-serif&quot;, &quot;apple color emoji&quot;, &quot;segoe ui emoji&quot;, &quot;segoe ui symbol&quot;;font-weight:500;vertical-align:-3px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" aria-hidden=\"true\" focusable=\"false\" class=\"arco-icon arco-icon-copy\"><path d=\"M20 6h18a2 2 0 0 1 2 2v22M8 16v24c0 1.105.891 2 1.996 2h20.007A1.99 1.99 0 0 0 32 40.008V15.997A1.997 1.997 0 0 0 30 14H10a2 2 0 0 0-2 2Z\"></path></svg>",
  "nodeId": "n58",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "body > div:nth-of-type(2) > script",
  "tag": "svg"
}